{
	"2ZGUSD": {
		"baseCurrency": "2Z",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.2
	},
	"2ZRLUSD": {
		"baseCurrency": "2Z",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.2
	},
	"2ZUSD": {
		"baseCurrency": "2Z",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.2
	},
	"2ZUSDC": {
		"baseCurrency": "2Z",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.2
	},
	"AAVEGUSD": {
		"baseCurrency": "AAVE",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.001
	},
	"AAVERLUSD": {
		"baseCurrency": "AAVE",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.001
	},
	"AAVEUSD": {
		"baseCurrency": "AAVE",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.001
	},
	"AAVEUSDC": {
		"baseCurrency": "AAVE",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.001
	},
	"ALIGUSD": {
		"baseCurrency": "ALI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 2
	},
	"ALIRLUSD": {
		"baseCurrency": "ALI",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 2
	},
	"ALIUSD": {
		"baseCurrency": "ALI",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 2
	},
	"ALIUSDC": {
		"baseCurrency": "ALI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 2
	},
	"AMPGUSD": {
		"baseCurrency": "AMP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 10
	},
	"AMPRLUSD": {
		"baseCurrency": "AMP",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 10
	},
	"AMPUSD": {
		"baseCurrency": "AMP",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 10
	},
	"AMPUSDC": {
		"baseCurrency": "AMP",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 10
	},
	"ANKRGUSD": {
		"baseCurrency": "ANKR",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"ANKRRLUSD": {
		"baseCurrency": "ANKR",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"ANKRUSD": {
		"baseCurrency": "ANKR",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"ANKRUSDC": {
		"baseCurrency": "ANKR",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"APEGUSD": {
		"baseCurrency": "APE",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.02
	},
	"APERLUSD": {
		"baseCurrency": "APE",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.02
	},
	"APEUSD": {
		"baseCurrency": "APE",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.02
	},
	"APEUSDC": {
		"baseCurrency": "APE",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.02
	},
	"API3GUSD": {
		"baseCurrency": "API3",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.03
	},
	"API3RLUSD": {
		"baseCurrency": "API3",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.03
	},
	"API3USD": {
		"baseCurrency": "API3",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.03
	},
	"API3USDC": {
		"baseCurrency": "API3",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.03
	},
	"ARBGUSD": {
		"baseCurrency": "ARB",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 2,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"ARBRLUSD": {
		"baseCurrency": "ARB",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 2,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"ARBUSD": {
		"baseCurrency": "ARB",
		"quoteCurrency": "USD",
		"quantityPrecision": 2,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"ARBUSDC": {
		"baseCurrency": "ARB",
		"quoteCurrency": "USDC",
		"quantityPrecision": 2,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"ATOMGUSD": {
		"baseCurrency": "ATOM",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.01
	},
	"ATOMRLUSD": {
		"baseCurrency": "ATOM",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.01
	},
	"ATOMUSD": {
		"baseCurrency": "ATOM",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.01
	},
	"ATOMUSDC": {
		"baseCurrency": "ATOM",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.01
	},
	"AUDGUSD": {
		"baseCurrency": "AUD",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 8,
		"minimumTradeSize": 0.2
	},
	"AUDRLUSD": {
		"baseCurrency": "AUD",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 8,
		"minimumTradeSize": 0.2
	},
	"AUDUSD": {
		"baseCurrency": "AUD",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 8,
		"minimumTradeSize": 0.2
	},
	"AUDUSDC": {
		"baseCurrency": "AUD",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 8,
		"minimumTradeSize": 0.2
	},
	"AVAXGUSD": {
		"baseCurrency": "AVAX",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.00499999
	},
	"AVAXGUSDPERP": {
		"baseCurrency": "AVAX",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"AVAXRLUSD": {
		"baseCurrency": "AVAX",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.00499999
	},
	"AVAXUSD": {
		"baseCurrency": "AVAX",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.00499999
	},
	"AVAXUSDC": {
		"baseCurrency": "AVAX",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.00499999
	},
	"AVAXUSDCPERP": {
		"baseCurrency": "AVAX",
		"quoteCurrency": "USDC",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"BATGUSD": {
		"baseCurrency": "BAT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"BATRLUSD": {
		"baseCurrency": "BAT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"BATUSD": {
		"baseCurrency": "BAT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"BATUSDC": {
		"baseCurrency": "BAT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"BCHGUSD": {
		"baseCurrency": "BCH",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"BCHGUSDPERP": {
		"baseCurrency": "BCH",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 3,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"BCHRLUSD": {
		"baseCurrency": "BCH",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"BCHUSD": {
		"baseCurrency": "BCH",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"BCHUSDC": {
		"baseCurrency": "BCH",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"BCHUSDCPERP": {
		"baseCurrency": "BCH",
		"quoteCurrency": "USDC",
		"quantityPrecision": 3,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"BNBGUSD": {
		"baseCurrency": "BNB",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.0002
	},
	"BNBGUSDPERP": {
		"baseCurrency": "BNB",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 2,
		"pricePrecision": 2,
		"minimumTradeSize": 0.01
	},
	"BNBRLUSD": {
		"baseCurrency": "BNB",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.0002
	},
	"BNBUSD": {
		"baseCurrency": "BNB",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.0002
	},
	"BNBUSDC": {
		"baseCurrency": "BNB",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.0002
	},
	"BNBUSDCPERP": {
		"baseCurrency": "BNB",
		"quoteCurrency": "USDC",
		"quantityPrecision": 2,
		"pricePrecision": 2,
		"minimumTradeSize": 0.01
	},
	"BOMEGUSD": {
		"baseCurrency": "BOME",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 2,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"BOMERLUSD": {
		"baseCurrency": "BOME",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 2,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"BOMEUSD": {
		"baseCurrency": "BOME",
		"quoteCurrency": "USD",
		"quantityPrecision": 2,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"BOMEUSDC": {
		"baseCurrency": "BOME",
		"quoteCurrency": "USDC",
		"quantityPrecision": 2,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"BONKGUSD": {
		"baseCurrency": "BONK",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 4000
	},
	"BONKGUSDPERP": {
		"baseCurrency": "BONK",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 0,
		"pricePrecision": 9,
		"minimumTradeSize": 5000
	},
	"BONKRLUSD": {
		"baseCurrency": "BONK",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 4000
	},
	"BONKUSD": {
		"baseCurrency": "BONK",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 4000
	},
	"BONKUSDC": {
		"baseCurrency": "BONK",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 4000
	},
	"BONKUSDCPERP": {
		"baseCurrency": "BONK",
		"quoteCurrency": "USDC",
		"quantityPrecision": 0,
		"pricePrecision": 9,
		"minimumTradeSize": 5000
	},
	"BTCEUR": {
		"baseCurrency": "BTC",
		"quoteCurrency": "EUR",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"BTCGBP": {
		"baseCurrency": "BTC",
		"quoteCurrency": "GBP",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"BTCGUSD": {
		"baseCurrency": "BTC",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"BTCGUSDPERP": {
		"baseCurrency": "BTC",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 4,
		"pricePrecision": 1,
		"minimumTradeSize": 0.0001
	},
	"BTCRLUSD": {
		"baseCurrency": "BTC",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"BTCSGD": {
		"baseCurrency": "BTC",
		"quoteCurrency": "SGD",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"BTCUSD": {
		"baseCurrency": "BTC",
		"quoteCurrency": "USD",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"BTCUSDC": {
		"baseCurrency": "BTC",
		"quoteCurrency": "USDC",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"BTCUSDCPERP": {
		"baseCurrency": "BTC",
		"quoteCurrency": "USDC",
		"quantityPrecision": 4,
		"pricePrecision": 1,
		"minimumTradeSize": 0.0001
	},
	"BTCUSDT": {
		"baseCurrency": "BTC",
		"quoteCurrency": "USDT",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"CHILLGUYGUSD": {
		"baseCurrency": "CHILLGUY",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 2,
		"pricePrecision": 4,
		"minimumTradeSize": 0.5
	},
	"CHILLGUYRLUSD": {
		"baseCurrency": "CHILLGUY",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 2,
		"pricePrecision": 4,
		"minimumTradeSize": 0.5
	},
	"CHILLGUYUSD": {
		"baseCurrency": "CHILLGUY",
		"quoteCurrency": "USD",
		"quantityPrecision": 2,
		"pricePrecision": 4,
		"minimumTradeSize": 0.5
	},
	"CHILLGUYUSDC": {
		"baseCurrency": "CHILLGUY",
		"quoteCurrency": "USDC",
		"quantityPrecision": 2,
		"pricePrecision": 4,
		"minimumTradeSize": 0.5
	},
	"CHZGUSD": {
		"baseCurrency": "CHZ",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.5
	},
	"CHZRLUSD": {
		"baseCurrency": "CHZ",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.5
	},
	"CHZUSD": {
		"baseCurrency": "CHZ",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.5
	},
	"CHZUSDC": {
		"baseCurrency": "CHZ",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.5
	},
	"COMPGUSD": {
		"baseCurrency": "COMP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"COMPRLUSD": {
		"baseCurrency": "COMP",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"COMPUSD": {
		"baseCurrency": "COMP",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"COMPUSDC": {
		"baseCurrency": "COMP",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"CRVGUSD": {
		"baseCurrency": "CRV",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"CRVRLUSD": {
		"baseCurrency": "CRV",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"CRVUSD": {
		"baseCurrency": "CRV",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"CRVUSDC": {
		"baseCurrency": "CRV",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"CTXGUSD": {
		"baseCurrency": "CTX",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.002
	},
	"CTXRLUSD": {
		"baseCurrency": "CTX",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.002
	},
	"CTXUSD": {
		"baseCurrency": "CTX",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.002
	},
	"CTXUSDC": {
		"baseCurrency": "CTX",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.002
	},
	"CUBEGUSD": {
		"baseCurrency": "CUBE",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"CUBERLUSD": {
		"baseCurrency": "CUBE",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"CUBEUSD": {
		"baseCurrency": "CUBE",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"CUBEUSDC": {
		"baseCurrency": "CUBE",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"DAIGUSD": {
		"baseCurrency": "DAI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"DAIRLUSD": {
		"baseCurrency": "DAI",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"DAIUSD": {
		"baseCurrency": "DAI",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"DAIUSDC": {
		"baseCurrency": "DAI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"DOGEBTC": {
		"baseCurrency": "DOGE",
		"quoteCurrency": "BTC",
		"quantityPrecision": 8,
		"pricePrecision": 9,
		"minimumTradeSize": 1
	},
	"DOGEETH": {
		"baseCurrency": "DOGE",
		"quoteCurrency": "ETH",
		"quantityPrecision": 8,
		"pricePrecision": 8,
		"minimumTradeSize": 1
	},
	"DOGEGUSD": {
		"baseCurrency": "DOGE",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"DOGEGUSDPERP": {
		"baseCurrency": "DOGE",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 0,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"DOGERLUSD": {
		"baseCurrency": "DOGE",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"DOGEUSD": {
		"baseCurrency": "DOGE",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"DOGEUSDC": {
		"baseCurrency": "DOGE",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"DOGEUSDCPERP": {
		"baseCurrency": "DOGE",
		"quoteCurrency": "USDC",
		"quantityPrecision": 0,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"DOTGUSD": {
		"baseCurrency": "DOT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"DOTRLUSD": {
		"baseCurrency": "DOT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"DOTUSD": {
		"baseCurrency": "DOT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"DOTUSDC": {
		"baseCurrency": "DOT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"DRIFTGUSD": {
		"baseCurrency": "DRIFT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"DRIFTRLUSD": {
		"baseCurrency": "DRIFT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"DRIFTUSD": {
		"baseCurrency": "DRIFT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"DRIFTUSDC": {
		"baseCurrency": "DRIFT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"ELONGUSD": {
		"baseCurrency": "ELON",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 60000
	},
	"ELONRLUSD": {
		"baseCurrency": "ELON",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 60000
	},
	"ELONUSD": {
		"baseCurrency": "ELON",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 60000
	},
	"ELONUSDC": {
		"baseCurrency": "ELON",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 60000
	},
	"ENSGUSD": {
		"baseCurrency": "ENS",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.002
	},
	"ENSRLUSD": {
		"baseCurrency": "ENS",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.002
	},
	"ENSUSD": {
		"baseCurrency": "ENS",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.002
	},
	"ENSUSDC": {
		"baseCurrency": "ENS",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.002
	},
	"ETHBTC": {
		"baseCurrency": "ETH",
		"quoteCurrency": "BTC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.001
	},
	"ETHEUR": {
		"baseCurrency": "ETH",
		"quoteCurrency": "EUR",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ETHGBP": {
		"baseCurrency": "ETH",
		"quoteCurrency": "GBP",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ETHGUSD": {
		"baseCurrency": "ETH",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ETHGUSDPERP": {
		"baseCurrency": "ETH",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 3,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ETHRLUSD": {
		"baseCurrency": "ETH",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ETHSGD": {
		"baseCurrency": "ETH",
		"quoteCurrency": "SGD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ETHUSD": {
		"baseCurrency": "ETH",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ETHUSDC": {
		"baseCurrency": "ETH",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ETHUSDCPERP": {
		"baseCurrency": "ETH",
		"quoteCurrency": "USDC",
		"quantityPrecision": 3,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ETHUSDT": {
		"baseCurrency": "ETH",
		"quoteCurrency": "USDT",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"EULGUSD": {
		"baseCurrency": "EUL",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"EULRLUSD": {
		"baseCurrency": "EUL",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"EULUSD": {
		"baseCurrency": "EUL",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"EULUSDC": {
		"baseCurrency": "EUL",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"EURUSD": {
		"baseCurrency": "EUR",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"EURUSDC": {
		"baseCurrency": "EUR",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"FARTCOINGUSD": {
		"baseCurrency": "FARTCOIN",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"FARTCOINRLUSD": {
		"baseCurrency": "FARTCOIN",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"FARTCOINUSD": {
		"baseCurrency": "FARTCOIN",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"FARTCOINUSDC": {
		"baseCurrency": "FARTCOIN",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"FETGUSD": {
		"baseCurrency": "FET",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"FETRLUSD": {
		"baseCurrency": "FET",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"FETUSD": {
		"baseCurrency": "FET",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"FETUSDC": {
		"baseCurrency": "FET",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"FILGUSD": {
		"baseCurrency": "FIL",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"FILRLUSD": {
		"baseCurrency": "FIL",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"FILUSD": {
		"baseCurrency": "FIL",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"FILUSDC": {
		"baseCurrency": "FIL",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"FLOKIGUSD": {
		"baseCurrency": "FLOKI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 400
	},
	"FLOKIGUSDPERP": {
		"baseCurrency": "FLOKI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 0,
		"pricePrecision": 8,
		"minimumTradeSize": 500
	},
	"FLOKIRLUSD": {
		"baseCurrency": "FLOKI",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 400
	},
	"FLOKIUSD": {
		"baseCurrency": "FLOKI",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 400
	},
	"FLOKIUSDC": {
		"baseCurrency": "FLOKI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 400
	},
	"FLOKIUSDCPERP": {
		"baseCurrency": "FLOKI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 0,
		"pricePrecision": 8,
		"minimumTradeSize": 500
	},
	"FTMGUSD": {
		"baseCurrency": "FTM",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.03
	},
	"FTMRLUSD": {
		"baseCurrency": "FTM",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.03
	},
	"FTMUSD": {
		"baseCurrency": "FTM",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.03
	},
	"FTMUSDC": {
		"baseCurrency": "FTM",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.03
	},
	"GALAGUSD": {
		"baseCurrency": "GALA",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.4
	},
	"GALARLUSD": {
		"baseCurrency": "GALA",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.4
	},
	"GALAUSD": {
		"baseCurrency": "GALA",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.4
	},
	"GALAUSDC": {
		"baseCurrency": "GALA",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.4
	},
	"GMTGUSD": {
		"baseCurrency": "GMT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"GMTRLUSD": {
		"baseCurrency": "GMT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"GMTUSD": {
		"baseCurrency": "GMT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"GMTUSDC": {
		"baseCurrency": "GMT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"GOATGUSD": {
		"baseCurrency": "GOAT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"GOATRLUSD": {
		"baseCurrency": "GOAT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"GOATUSD": {
		"baseCurrency": "GOAT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"GOATUSDC": {
		"baseCurrency": "GOAT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"GRTGUSD": {
		"baseCurrency": "GRT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"GRTRLUSD": {
		"baseCurrency": "GRT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"GRTUSD": {
		"baseCurrency": "GRT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"GRTUSDC": {
		"baseCurrency": "GRT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"GUSDGBP": {
		"baseCurrency": "GUSD",
		"quoteCurrency": "GBP",
		"quantityPrecision": 4,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"GUSDSGD": {
		"baseCurrency": "GUSD",
		"quoteCurrency": "SGD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"HNTGUSD": {
		"baseCurrency": "HNT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.04
	},
	"HNTRLUSD": {
		"baseCurrency": "HNT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.04
	},
	"HNTUSD": {
		"baseCurrency": "HNT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.04
	},
	"HNTUSDC": {
		"baseCurrency": "HNT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.04
	},
	"HYPEGUSD": {
		"baseCurrency": "HYPE",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.002
	},
	"HYPEGUSDPERP": {
		"baseCurrency": "HYPE",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"HYPERLUSD": {
		"baseCurrency": "HYPE",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.002
	},
	"HYPEUSD": {
		"baseCurrency": "HYPE",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.002
	},
	"HYPEUSDC": {
		"baseCurrency": "HYPE",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.002
	},
	"HYPEUSDCPERP": {
		"baseCurrency": "HYPE",
		"quoteCurrency": "USDC",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"IMXGUSD": {
		"baseCurrency": "IMX",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"IMXRLUSD": {
		"baseCurrency": "IMX",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"IMXUSD": {
		"baseCurrency": "IMX",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"IMXUSDC": {
		"baseCurrency": "IMX",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"INJGUSD": {
		"baseCurrency": "INJ",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"INJGUSDPERP": {
		"baseCurrency": "INJ",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"INJRLUSD": {
		"baseCurrency": "INJ",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"INJUSD": {
		"baseCurrency": "INJ",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"INJUSDC": {
		"baseCurrency": "INJ",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"INJUSDCPERP": {
		"baseCurrency": "INJ",
		"quoteCurrency": "USDC",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"IOTXGUSD": {
		"baseCurrency": "IOTX",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 3
	},
	"IOTXRLUSD": {
		"baseCurrency": "IOTX",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 3
	},
	"IOTXUSD": {
		"baseCurrency": "IOTX",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 3
	},
	"IOTXUSDC": {
		"baseCurrency": "IOTX",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 3
	},
	"JITOSOLGUSD": {
		"baseCurrency": "JITOSOL",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.0005
	},
	"JITOSOLRLUSD": {
		"baseCurrency": "JITOSOL",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.0005
	},
	"JITOSOLSOL": {
		"baseCurrency": "JITOSOL",
		"quoteCurrency": "SOL",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.0005
	},
	"JITOSOLUSD": {
		"baseCurrency": "JITOSOL",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.0005
	},
	"JITOSOLUSDC": {
		"baseCurrency": "JITOSOL",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.0005
	},
	"JTOGUSD": {
		"baseCurrency": "JTO",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.05
	},
	"JTORLUSD": {
		"baseCurrency": "JTO",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.05
	},
	"JTOUSD": {
		"baseCurrency": "JTO",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.05
	},
	"JTOUSDC": {
		"baseCurrency": "JTO",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.05
	},
	"JUPGUSD": {
		"baseCurrency": "JUP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"JUPRLUSD": {
		"baseCurrency": "JUP",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"JUPUSD": {
		"baseCurrency": "JUP",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"JUPUSDC": {
		"baseCurrency": "JUP",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"KMNOGUSD": {
		"baseCurrency": "KMNO",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"KMNORLUSD": {
		"baseCurrency": "KMNO",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"KMNOUSD": {
		"baseCurrency": "KMNO",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"KMNOUSDC": {
		"baseCurrency": "KMNO",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"KSL2GUSDPERP": {
		"baseCurrency": "KSL2",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 2,
		"pricePrecision": 2,
		"minimumTradeSize": 0.1
	},
	"KSL2USDCPERP": {
		"baseCurrency": "KSL2",
		"quoteCurrency": "USDC",
		"quantityPrecision": 2,
		"pricePrecision": 2,
		"minimumTradeSize": 0.1
	},
	"KT5GUSDPERP": {
		"baseCurrency": "KT5",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 3,
		"pricePrecision": 1,
		"minimumTradeSize": 0.01
	},
	"KT5USDCPERP": {
		"baseCurrency": "KT5",
		"quoteCurrency": "USDC",
		"quantityPrecision": 3,
		"pricePrecision": 1,
		"minimumTradeSize": 0.01
	},
	"LDOGUSD": {
		"baseCurrency": "LDO",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.02
	},
	"LDORLUSD": {
		"baseCurrency": "LDO",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.02
	},
	"LDOUSD": {
		"baseCurrency": "LDO",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.02
	},
	"LDOUSDC": {
		"baseCurrency": "LDO",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.02
	},
	"LINKGUSD": {
		"baseCurrency": "LINK",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"LINKGUSDPERP": {
		"baseCurrency": "LINK",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"LINKRLUSD": {
		"baseCurrency": "LINK",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"LINKSUSD": {
		"baseCurrency": "LINKS",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 700
	},
	"LINKUSD": {
		"baseCurrency": "LINK",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"LINKUSDC": {
		"baseCurrency": "LINK",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"LINKUSDCPERP": {
		"baseCurrency": "LINK",
		"quoteCurrency": "USDC",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"LPTGUSD": {
		"baseCurrency": "LPT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.001
	},
	"LPTRLUSD": {
		"baseCurrency": "LPT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.001
	},
	"LPTUSD": {
		"baseCurrency": "LPT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.001
	},
	"LPTUSDC": {
		"baseCurrency": "LPT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.001
	},
	"LRCGUSD": {
		"baseCurrency": "LRC",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"LRCRLUSD": {
		"baseCurrency": "LRC",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"LRCUSD": {
		"baseCurrency": "LRC",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"LRCUSDC": {
		"baseCurrency": "LRC",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"LTCBTC": {
		"baseCurrency": "LTC",
		"quoteCurrency": "BTC",
		"quantityPrecision": 5,
		"pricePrecision": 7,
		"minimumTradeSize": 0.01
	},
	"LTCETH": {
		"baseCurrency": "LTC",
		"quoteCurrency": "ETH",
		"quantityPrecision": 5,
		"pricePrecision": 5,
		"minimumTradeSize": 0.01
	},
	"LTCGUSD": {
		"baseCurrency": "LTC",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 5,
		"pricePrecision": 2,
		"minimumTradeSize": 0.01
	},
	"LTCGUSDPERP": {
		"baseCurrency": "LTC",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 1,
		"pricePrecision": 2,
		"minimumTradeSize": 0.1
	},
	"LTCRLUSD": {
		"baseCurrency": "LTC",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 5,
		"pricePrecision": 2,
		"minimumTradeSize": 0.01
	},
	"LTCUSD": {
		"baseCurrency": "LTC",
		"quoteCurrency": "USD",
		"quantityPrecision": 5,
		"pricePrecision": 2,
		"minimumTradeSize": 0.01
	},
	"LTCUSDC": {
		"baseCurrency": "LTC",
		"quoteCurrency": "USDC",
		"quantityPrecision": 5,
		"pricePrecision": 2,
		"minimumTradeSize": 0.01
	},
	"LTCUSDCPERP": {
		"baseCurrency": "LTC",
		"quoteCurrency": "USDC",
		"quantityPrecision": 1,
		"pricePrecision": 2,
		"minimumTradeSize": 0.1
	},
	"MANAGUSD": {
		"baseCurrency": "MANA",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"MANARLUSD": {
		"baseCurrency": "MANA",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"MANAUSD": {
		"baseCurrency": "MANA",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"MANAUSDC": {
		"baseCurrency": "MANA",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"MASKGUSD": {
		"baseCurrency": "MASK",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.01
	},
	"MASKRLUSD": {
		"baseCurrency": "MASK",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.01
	},
	"MASKUSD": {
		"baseCurrency": "MASK",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.01
	},
	"MASKUSDC": {
		"baseCurrency": "MASK",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.01
	},
	"MEWGUSD": {
		"baseCurrency": "MEW",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 2,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"MEWGUSDPERP": {
		"baseCurrency": "MEW",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 0,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"MEWRLUSD": {
		"baseCurrency": "MEW",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 2,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"MEWUSD": {
		"baseCurrency": "MEW",
		"quoteCurrency": "USD",
		"quantityPrecision": 2,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"MEWUSDC": {
		"baseCurrency": "MEW",
		"quoteCurrency": "USDC",
		"quantityPrecision": 2,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"MEWUSDCPERP": {
		"baseCurrency": "MEW",
		"quoteCurrency": "USDC",
		"quantityPrecision": 0,
		"pricePrecision": 6,
		"minimumTradeSize": 10
	},
	"MONGUSD": {
		"baseCurrency": "MON",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"MONRLUSD": {
		"baseCurrency": "MON",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"MONUSD": {
		"baseCurrency": "MON",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"MONUSDC": {
		"baseCurrency": "MON",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"MOODENGGUSD": {
		"baseCurrency": "MOODENG",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"MOODENGRLUSD": {
		"baseCurrency": "MOODENG",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"MOODENGUSD": {
		"baseCurrency": "MOODENG",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"MOODENGUSDC": {
		"baseCurrency": "MOODENG",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 1
	},
	"OPGUSD": {
		"baseCurrency": "OP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"OPGUSDPERP": {
		"baseCurrency": "OP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 1,
		"pricePrecision": 4,
		"minimumTradeSize": 1
	},
	"OPRLUSD": {
		"baseCurrency": "OP",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"OPUSD": {
		"baseCurrency": "OP",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"OPUSDC": {
		"baseCurrency": "OP",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"OPUSDCPERP": {
		"baseCurrency": "OP",
		"quoteCurrency": "USDC",
		"quantityPrecision": 1,
		"pricePrecision": 4,
		"minimumTradeSize": 1
	},
	"PAXGGUSD": {
		"baseCurrency": "PAXG",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.0001
	},
	"PAXGRLUSD": {
		"baseCurrency": "PAXG",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.0001
	},
	"PAXGUSD": {
		"baseCurrency": "PAXG",
		"quoteCurrency": "USD",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.0001
	},
	"PAXGUSDC": {
		"baseCurrency": "PAXG",
		"quoteCurrency": "USDC",
		"quantityPrecision": 8,
		"pricePrecision": 2,
		"minimumTradeSize": 0.0001
	},
	"PENGUGUSD": {
		"baseCurrency": "PENGU",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 3
	},
	"PENGURLUSD": {
		"baseCurrency": "PENGU",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 3
	},
	"PENGUUSD": {
		"baseCurrency": "PENGU",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 3
	},
	"PENGUUSDC": {
		"baseCurrency": "PENGU",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 3
	},
	"PEPEGUSD": {
		"baseCurrency": "PEPE",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 1000
	},
	"PEPEGUSDPERP": {
		"baseCurrency": "PEPE",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 0,
		"pricePrecision": 9,
		"minimumTradeSize": 1
	},
	"PEPERLUSD": {
		"baseCurrency": "PEPE",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 1000
	},
	"PEPEUSD": {
		"baseCurrency": "PEPE",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 1000
	},
	"PEPEUSDC": {
		"baseCurrency": "PEPE",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 1000
	},
	"PEPEUSDCPERP": {
		"baseCurrency": "PEPE",
		"quoteCurrency": "USDC",
		"quantityPrecision": 0,
		"pricePrecision": 9,
		"minimumTradeSize": 1
	},
	"PNUTGUSD": {
		"baseCurrency": "PNUT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 4,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"PNUTRLUSD": {
		"baseCurrency": "PNUT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 4,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"PNUTUSD": {
		"baseCurrency": "PNUT",
		"quoteCurrency": "USD",
		"quantityPrecision": 4,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"PNUTUSDC": {
		"baseCurrency": "PNUT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 4,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"POLGUSD": {
		"baseCurrency": "POL",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.4
	},
	"POLGUSDPERP": {
		"baseCurrency": "POL",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 0,
		"pricePrecision": 4,
		"minimumTradeSize": 1
	},
	"POLRLUSD": {
		"baseCurrency": "POL",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.4
	},
	"POLUSD": {
		"baseCurrency": "POL",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.4
	},
	"POLUSDC": {
		"baseCurrency": "POL",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.4
	},
	"POLUSDCPERP": {
		"baseCurrency": "POL",
		"quoteCurrency": "USDC",
		"quantityPrecision": 0,
		"pricePrecision": 4,
		"minimumTradeSize": 1
	},
	"POPCATGUSD": {
		"baseCurrency": "POPCAT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"POPCATGUSDPERP": {
		"baseCurrency": "POPCAT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 1,
		"pricePrecision": 4,
		"minimumTradeSize": 1
	},
	"POPCATRLUSD": {
		"baseCurrency": "POPCAT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"POPCATUSD": {
		"baseCurrency": "POPCAT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"POPCATUSDC": {
		"baseCurrency": "POPCAT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"POPCATUSDCPERP": {
		"baseCurrency": "POPCAT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 1,
		"pricePrecision": 4,
		"minimumTradeSize": 1
	},
	"PUMPGUSD": {
		"baseCurrency": "PUMP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 5,
		"pricePrecision": 8,
		"minimumTradeSize": 20
	},
	"PUMPRLUSD": {
		"baseCurrency": "PUMP",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 5,
		"pricePrecision": 8,
		"minimumTradeSize": 20
	},
	"PUMPUSD": {
		"baseCurrency": "PUMP",
		"quoteCurrency": "USD",
		"quantityPrecision": 5,
		"pricePrecision": 8,
		"minimumTradeSize": 20
	},
	"PUMPUSDC": {
		"baseCurrency": "PUMP",
		"quoteCurrency": "USDC",
		"quantityPrecision": 5,
		"pricePrecision": 8,
		"minimumTradeSize": 20
	},
	"PYTHGUSD": {
		"baseCurrency": "PYTH",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.2
	},
	"PYTHRLUSD": {
		"baseCurrency": "PYTH",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.2
	},
	"PYTHUSD": {
		"baseCurrency": "PYTH",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.2
	},
	"PYTHUSDC": {
		"baseCurrency": "PYTH",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.2
	},
	"QNTGUSD": {
		"baseCurrency": "QNT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.0004
	},
	"QNTRLUSD": {
		"baseCurrency": "QNT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.0004
	},
	"QNTUSD": {
		"baseCurrency": "QNT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.0004
	},
	"QNTUSDC": {
		"baseCurrency": "QNT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.0004
	},
	"RLUSDGUSD": {
		"baseCurrency": "RLUSD",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"RLUSDUSD": {
		"baseCurrency": "RLUSD",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"RLUSDUSDC": {
		"baseCurrency": "RLUSD",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.1
	},
	"RNDRGUSD": {
		"baseCurrency": "RNDR",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.02
	},
	"RNDRRLUSD": {
		"baseCurrency": "RNDR",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.02
	},
	"RNDRUSD": {
		"baseCurrency": "RNDR",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.02
	},
	"RNDRUSDC": {
		"baseCurrency": "RNDR",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.02
	},
	"SAMOGUSD": {
		"baseCurrency": "SAMO",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 10
	},
	"SAMORLUSD": {
		"baseCurrency": "SAMO",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 10
	},
	"SAMOUSD": {
		"baseCurrency": "SAMO",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 10
	},
	"SAMOUSDC": {
		"baseCurrency": "SAMO",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 10
	},
	"SANDGUSD": {
		"baseCurrency": "SAND",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"SANDRLUSD": {
		"baseCurrency": "SAND",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"SANDUSD": {
		"baseCurrency": "SAND",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"SANDUSDC": {
		"baseCurrency": "SAND",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"SHIBGUSD": {
		"baseCurrency": "SHIB",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 1000
	},
	"SHIBGUSDPERP": {
		"baseCurrency": "SHIB",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 0,
		"pricePrecision": 9,
		"minimumTradeSize": 50
	},
	"SHIBRLUSD": {
		"baseCurrency": "SHIB",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 1000
	},
	"SHIBUSD": {
		"baseCurrency": "SHIB",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 1000
	},
	"SHIBUSDC": {
		"baseCurrency": "SHIB",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 9,
		"minimumTradeSize": 1000
	},
	"SHIBUSDCPERP": {
		"baseCurrency": "SHIB",
		"quoteCurrency": "USDC",
		"quantityPrecision": 0,
		"pricePrecision": 9,
		"minimumTradeSize": 50
	},
	"SKLGUSD": {
		"baseCurrency": "SKL",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"SKLRLUSD": {
		"baseCurrency": "SKL",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"SKLUSD": {
		"baseCurrency": "SKL",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"SKLUSDC": {
		"baseCurrency": "SKL",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"SKYGUSD": {
		"baseCurrency": "SKY",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 1
	},
	"SKYRLUSD": {
		"baseCurrency": "SKY",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 1
	},
	"SKYUSD": {
		"baseCurrency": "SKY",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 1
	},
	"SKYUSDC": {
		"baseCurrency": "SKY",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 1
	},
	"SOLBTC": {
		"baseCurrency": "SOL",
		"quoteCurrency": "BTC",
		"quantityPrecision": 6,
		"pricePrecision": 7,
		"minimumTradeSize": 0.001
	},
	"SOLETH": {
		"baseCurrency": "SOL",
		"quoteCurrency": "ETH",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.001
	},
	"SOLGUSD": {
		"baseCurrency": "SOL",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.001
	},
	"SOLGUSDPERP": {
		"baseCurrency": "SOL",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"SOLRLUSD": {
		"baseCurrency": "SOL",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.001
	},
	"SOLUSD": {
		"baseCurrency": "SOL",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.001
	},
	"SOLUSDC": {
		"baseCurrency": "SOL",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 3,
		"minimumTradeSize": 0.001
	},
	"SOLUSDCPERP": {
		"baseCurrency": "SOL",
		"quoteCurrency": "USDC",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"STORJGUSD": {
		"baseCurrency": "STORJ",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"STORJRLUSD": {
		"baseCurrency": "STORJ",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"STORJUSD": {
		"baseCurrency": "STORJ",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"STORJUSDC": {
		"baseCurrency": "STORJ",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"SUIGUSD": {
		"baseCurrency": "SUI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"SUIRLUSD": {
		"baseCurrency": "SUI",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"SUIUSD": {
		"baseCurrency": "SUI",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"SUIUSDC": {
		"baseCurrency": "SUI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.2
	},
	"SUSHIGUSD": {
		"baseCurrency": "SUSHI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"SUSHIRLUSD": {
		"baseCurrency": "SUSHI",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"SUSHIUSD": {
		"baseCurrency": "SUSHI",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"SUSHIUSDC": {
		"baseCurrency": "SUSHI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"TONGUSD": {
		"baseCurrency": "TON",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.05
	},
	"TONRLUSD": {
		"baseCurrency": "TON",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.05
	},
	"TONUSD": {
		"baseCurrency": "TON",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.05
	},
	"TONUSDC": {
		"baseCurrency": "TON",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.05
	},
	"TRUMPGUSD": {
		"baseCurrency": "TRUMP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"TRUMPGUSDPERP": {
		"baseCurrency": "TRUMP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 3,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"TRUMPRLUSD": {
		"baseCurrency": "TRUMP",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"TRUMPUSD": {
		"baseCurrency": "TRUMP",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"TRUMPUSDC": {
		"baseCurrency": "TRUMP",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"TRXGUSD": {
		"baseCurrency": "TRX",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"TRXRLUSD": {
		"baseCurrency": "TRX",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"TRXUSD": {
		"baseCurrency": "TRX",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"TRXUSDC": {
		"baseCurrency": "TRX",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"UMAGUSD": {
		"baseCurrency": "UMA",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"UMARLUSD": {
		"baseCurrency": "UMA",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"UMAUSD": {
		"baseCurrency": "UMA",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"UMAUSDC": {
		"baseCurrency": "UMA",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"UNIGUSD": {
		"baseCurrency": "UNI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"UNIGUSDPERP": {
		"baseCurrency": "UNI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"UNIRLUSD": {
		"baseCurrency": "UNI",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"UNIUSD": {
		"baseCurrency": "UNI",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"UNIUSDC": {
		"baseCurrency": "UNI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.01
	},
	"UNIUSDCPERP": {
		"baseCurrency": "UNI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 1,
		"pricePrecision": 3,
		"minimumTradeSize": 0.1
	},
	"USD1USD": {
		"baseCurrency": "USD1",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"USDCUSD": {
		"baseCurrency": "USDC",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"USDGGUSD": {
		"baseCurrency": "USDG",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"USDGRLUSD": {
		"baseCurrency": "USDG",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"USDGUSD": {
		"baseCurrency": "USDG",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"USDGUSDC": {
		"baseCurrency": "USDG",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"USDTGUSD": {
		"baseCurrency": "USDT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"USDTRLUSD": {
		"baseCurrency": "USDT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"USDTUSD": {
		"baseCurrency": "USDT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"USDTUSDC": {
		"baseCurrency": "USDT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"WCTGUSD": {
		"baseCurrency": "WCT",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"WCTRLUSD": {
		"baseCurrency": "WCT",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"WCTUSD": {
		"baseCurrency": "WCT",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"WCTUSDC": {
		"baseCurrency": "WCT",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.3
	},
	"WIFGUSD": {
		"baseCurrency": "WIF",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"WIFGUSDPERP": {
		"baseCurrency": "WIF",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 0,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"WIFRLUSD": {
		"baseCurrency": "WIF",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"WIFUSD": {
		"baseCurrency": "WIF",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"WIFUSDC": {
		"baseCurrency": "WIF",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.07
	},
	"WIFUSDCPERP": {
		"baseCurrency": "WIF",
		"quoteCurrency": "USDC",
		"quantityPrecision": 0,
		"pricePrecision": 5,
		"minimumTradeSize": 1
	},
	"WLDGUSD": {
		"baseCurrency": "WLD",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"WLDRLUSD": {
		"baseCurrency": "WLD",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"WLDUSD": {
		"baseCurrency": "WLD",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"WLDUSDC": {
		"baseCurrency": "WLD",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"WLFIGUSD": {
		"baseCurrency": "WLFI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"WLFIRLUSD": {
		"baseCurrency": "WLFI",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"WLFIUSD": {
		"baseCurrency": "WLFI",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"WLFIUSDC": {
		"baseCurrency": "WLFI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 6,
		"minimumTradeSize": 0.1
	},
	"XRPGUSD": {
		"baseCurrency": "XRP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"XRPGUSDPERP": {
		"baseCurrency": "XRP",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 0,
		"pricePrecision": 4,
		"minimumTradeSize": 1
	},
	"XRPRLUSD": {
		"baseCurrency": "XRP",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"XRPUSD": {
		"baseCurrency": "XRP",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"XRPUSDC": {
		"baseCurrency": "XRP",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 5,
		"minimumTradeSize": 0.1
	},
	"XRPUSDCPERP": {
		"baseCurrency": "XRP",
		"quoteCurrency": "USDC",
		"quantityPrecision": 0,
		"pricePrecision": 4,
		"minimumTradeSize": 1
	},
	"XTZGUSD": {
		"baseCurrency": "XTZ",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.02
	},
	"XTZRLUSD": {
		"baseCurrency": "XTZ",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.02
	},
	"XTZUSD": {
		"baseCurrency": "XTZ",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.02
	},
	"XTZUSDC": {
		"baseCurrency": "XTZ",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 4,
		"minimumTradeSize": 0.02
	},
	"YFIGUSD": {
		"baseCurrency": "YFI",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"YFIRLUSD": {
		"baseCurrency": "YFI",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"YFIUSD": {
		"baseCurrency": "YFI",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"YFIUSDC": {
		"baseCurrency": "YFI",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.00001
	},
	"ZECGUSD": {
		"baseCurrency": "ZEC",
		"quoteCurrency": "GUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ZECRLUSD": {
		"baseCurrency": "ZEC",
		"quoteCurrency": "RLUSD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ZECUSD": {
		"baseCurrency": "ZEC",
		"quoteCurrency": "USD",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	},
	"ZECUSDC": {
		"baseCurrency": "ZEC",
		"quoteCurrency": "USDC",
		"quantityPrecision": 6,
		"pricePrecision": 2,
		"minimumTradeSize": 0.001
	}
}